Subject: Re: bug#5433: calendar: ical export

From: Ulf Jasper <[email-masked]>
Date: Thu, 21 Jan 2010 20:39:27 +0100

emacs user <[email-masked]> writes:

> hi, thanks for the prompt response!  I have my emacs setup to beep 10
> or 15 minute before an appointment.  Perhaps it would not be
> unreasonable to export exactly this, using the advance notice period
> used by emacs itself.  I think this is what you are proposing below,
> and in fact that's what I naively expected should happen.  took me
> some time to figure out why the Mac's calendar does not sound alarms
> the way emacs does when I used the exported ical file...  perhaps it
> would be possible to have some customization variable to turn this
> behavior on or off?  thanks again!  cheers, E

OK. I'll add something like newsticker-autocreate-valarm with possible
values 'audio, 'display and nil as well as
newsticker-autocreate-valarm-advance. 

As soon as I find the time.

Best,
Ulf